/*
================================================
	Insights Section
================================================
*/
.insights-sec{
    padding: 80px 0;
}
section.insights-sec-title {
    padding: 70px 0 0 0;
    border-top: solid 1px #dadcf5;
}
section.insights-sec-tabs{
    padding: 0;
    border-top: solid 1px #dadcf5;
    border-bottom: solid 1px #dadcf5;
}

.insights-sec .sec-title h2 {
	font-size: 40px;
	line-height: 1.2;
	font-weight: 600;
	color: #282d8c;
	margin-bottom: 40px;
}
/* .insights-sec .sec-title p{
	font-size: 20px;
	line-height: 1.4;
	color: #465073;
	margin-bottom: 0;
} */


/* Tab Buttons */

.insights-sec .tab-buttons {
    display: flex;
    flex-wrap: wrap;
}
.insights-sec .tab-button {
    font-size: 24px;
    line-height: 1.2;
    font-weight: 600;
    color: #9699a6;
    padding : 24px 0;
    margin-right: 37px;
    text-align: center;
    cursor: pointer;
    transition: background 0.3s ease;
}
.insights-sec .tab-button span {
    padding : 0 20px;
}

.insights-sec .tab-button::after {
    content: '';
    display: block;
    width: 0;
    height: 4px;
    background: #f66503;
    transition: width .3s ease-in;
    position: relative;
    bottom: -29px;
}  
.insights-sec .tab-button:hover::after {
    width: 100%;
    transition: all 0.3s ease 0s;
}

.insights-sec .tab-button.active {
    color: #162b7a;
    transition: all 0.3s ease 0s;
}
.insights-sec .tab-button.active::after {
    width: 100%;
    background: #f66503;
    transition: all 0.3s ease 0s;
}
.insights-sec .tab-button.active:hover::after {
    width: 100%;
}

section.insights-sec-tabs-data {
    padding: 40px 0 70px 0;
}

.insights-sec .tab-content {
    display: none;
    /* padding: 15px; */
}

.insights-sec .tab-content.active {
    display: block;
}

.insights-index-btn .reqst-quote{
    color: #ffffff;
    font-weight: 600;
    font-size: 15px;
    padding: 13.5px 37px;
    text-transform: uppercase;
    display: block;
    text-align: center;
}


.insights-sec .insights-category-links a {
    font-size: 14px;
    font-weight: 500;
    color: #283151;
    border: 1px solid #becedd;
    border-radius: 20px;
    text-transform: uppercase;
    display: inline-block;
    padding: 6.5px 19px;
    margin: 0 5px 10px 0;
    transition: all 0.3s ease 0s;
}
.insights-sec .insights-category-links a span {
    margin-left: 6px;
}
.insights-sec .insights-category-links a:hover {
    border: 1px solid #000;
    transition: all 0.3s ease 0s;
}

/* #current-link {
    transition: opacity 0.2s ease-in-out;
} */


/* Blog Sec */
.blog_box_wrapper {
    float: left;
    width: 100%;
    overflow: hidden;
    margin: 30px 0 0;
    -webkit-transition: .3s ease-in;
    transition: .3s ease-in;
}
/*.blog_box_wrapper:hover {
    box-shadow: 0 0.2rem 1rem rgba(13,16,87,.15);
    -webkit-transition: .3s ease-in;
    transition: .3s ease-in;
}*/
.blog_img_wraper {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.blog_img_wraper img {
    width: 100%;
}
.blog_btm_cntnt {
    width: 94%;
    position: relative;
    padding: 50px 25px 25px;
    z-index: 1;
    margin: -45px auto 0;
    background: #fff;
    text-align: left;
    -webkit-transition: .3s ease-in;
    transition: .3s ease-in;
}
.blog_btm_cntnt .sub-head {
    position: absolute;
    background: #19a5a0;
    padding: 6px 20px 3px;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    top: -15px;
}
.blog_btm_cntnt h2 {
    font-size: 23px;
    line-height: 28px;
    font-weight: 600;
    color: #0f1432;
    position: relative;
}
.blog_btm_cntnt h2:before {
    position: absolute;
    bottom: 0;
    left: -25px;
    background: #19a5a0;
    width: 4px;
    height: 100%;
    content: "";
}
.blog_btm_cntnt h2 a:hover {
    color: #1a2174;
}
.blog_btm_cntnt h2 a {
    color: #0f1432;
}
.post-author-info {
    width: 100%;
    margin: 0 0 15px;
    padding: 0;
    float: left;
}
.post-author-info img.avatar {
    border-radius: 50%;
    margin: 5px 0 0 0;
    float: left;
    width: 40px;
    height: 40px;
}
.post-author-info h6 {
    color: #797a7c;
    font-size: 16px;
    line-height: 32px;
    display: inline-block;
    margin: 10px 20px 0 15px;
    padding: 0;
    font-weight: 400;
}
.post-author-info h6 a {
    color: #232d37;
    font-weight: 700;
}
.blog_btm_cntnt p {
    font-size: 16px;
    color: #232d37;
}
.blog_btm_cntnt a.read {
    font-size: 15px;
    text-transform: uppercase;
    color: #232d37;
    position: relative;
    padding: 0 0 5px;
}
.blog_btm_cntnt a.read::before {
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-left: 10px solid #797a7c;
    border-bottom: 5px solid transparent;
    content: "";
    position: absolute;
    left: 130px;
    bottom: -4px;
}
.blog_btm_cntnt a.read:after {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #797a7c;
    width: 130px;
    height: 1px;
    content: "";
}
.blog_btm_cntnt a.read:hover {
    color: #19a5a0;
}
.blog_btm_cntnt a.read:hover::before {
    border-left: 10px solid #19a5a0;
}
.blog_btm_cntnt a.read:hover::after {
    background: #19a5a0;
}

/* Resources Sec */
#resources .Badge-1 {
	background: rgb(25,152,197);
	background: -moz-linear-gradient(90deg, rgba(25,152,197,1) 0%, rgba(44,195,248,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(25,152,197,1) 0%, rgba(44,195,248,1) 100%);
	background: linear-gradient(90deg, rgba(25,152,197,1) 0%, rgba(44,195,248,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1998c5",endColorstr="#2cc3f8",GradientType=1);
}

#resources .Badge-2 {
	background: rgb(25,165,160);
	background: -moz-linear-gradient(90deg, rgba(25,165,160,1) 0%, rgba(35,200,195,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(25,165,160,1) 0%, rgba(35,200,195,1) 100%);
	background: linear-gradient(90deg, rgba(25,165,160,1) 0%, rgba(35,200,195,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#19a5a0",endColorstr="#23c8c3",GradientType=1);
}
#resources .Badge-3 {
	background: rgb(67,70,195);
	background: -moz-linear-gradient(90deg, rgba(67,70,195,1) 0%, rgba(119,119,254,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(67,70,195,1) 0%, rgba(119,119,254,1) 100%);
	background: linear-gradient(90deg, rgba(67,70,195,1) 0%, rgba(119,119,254,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#4346c3",endColorstr="#7777fe",GradientType=1);
} 
#resources .Badge-4 {
	background: rgb(246,100,2);
	background: -moz-linear-gradient(90deg, rgba(246,100,2,1) 0%, rgba(255,145,27,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(246,100,2,1) 0%, rgba(255,145,27,1) 100%);
	background: linear-gradient(90deg, rgba(246,100,2,1) 0%, rgba(255,145,27,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f66402",endColorstr="#ff911b",GradientType=1); 
}

#resources .Lib-bg { position: absolute; bottom: 45px; left: 40px; right: 40px; padding: 0px; z-index: 1;}

#resources .Lib-bg h3 {font-size: 26px; line-height: 1.4; color: #fff; font-weight: 500; margin-top: 18px;}

#resources .Lib-bg h2 .badge { padding: 10px 16px; border-radius: 3px; box-shadow: 0 .5rem 1rem rgba(0,0,0,.3) !important; font-size: 14px; line-height: 1.2; color: #fff; text-transform: uppercase; letter-spacing: 0.5px;}

#resources .Lib-bg h2 span { text-shadow: 0 3px 5px rgba(0,0,0,0.2); font-weight: 400;}

#resources .Lib-Grad .Lib-bg .Brdr { 
	border-bottom: 1px solid #fff;
	margin-top: 20px;
	opacity: 0.4;
	transition: 0.4s ease-in-out;
	-moz-transition: 0.4s ease-in-out;
	-ms-transition: 0.4s ease-in-out;
	-webkit-transition: 0.4s ease-in-out;
	-o-transition: 0.4s ease-in-out;
}
#resources .Lib-Grad:hover .Lib-bg .Brdr {
	opacity: 0.7;
	transition: 0.4s ease-in-out;
	-moz-transition: 0.4s ease-in-out;
	-ms-transition: 0.4s ease-in-out;
	-webkit-transition: 0.4s ease-in-out;
	-o-transition: 0.4s ease-in-out;
}
#resources .Lib-Grad {
	border-radius: 8px;
	position:relative;
	display:inline-block;
    -webkit-box-shadow: 0 .1rem 1rem rgba(13,16,87,.10);
	box-shadow: 0 .1rem 1rem rgba(13,16,87,.10);	
	/* -webkit-box-shadow: 0 15px 25px 0 rgba(13,25,73,0.15);
	box-shadow: 0 15px 25px 0 rgba(13,25,73,0.15);	 */
	transition: 0.4s ease-in-out;
	-moz-transition: 0.4s ease-in-out;
	-ms-transition: 0.4s ease-in-out;
	-webkit-transition: 0.4s ease-in-out;
	-o-transition: 0.4s ease-in-out;
	overflow: hidden;
}
#resources .Lib-Grad:hover {
    -webkit-box-shadow: 0 .2rem 1rem rgba(13,16,87,.5);
	box-shadow: 0 .2rem 1rem rgba(13,16,87,.5);
	/* -webkit-box-shadow: 0 15px 25px 0 rgba(13,25,73,0.5);
	box-shadow: 0 15px 25px 0 rgba(13,25,73,0.5); */
	transition: 0.4s ease-in-out;
	-moz-transition: 0.4s ease-in-out;
	-ms-transition: 0.4s ease-in-out;
	-webkit-transition: 0.4s ease-in-out;
	-o-transition: 0.4s ease-in-out;
}
#resources .Lib-Grad:after {
	content:'';
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	display:inline-block;
	background: rgb(24,27,71);
	background: -moz-linear-gradient(0deg, rgba(24,27,71,1) 0%, rgba(24,27,71,0) 100%);
	background: -webkit-linear-gradient(0deg, rgba(24,27,71,1) 0%, rgba(24,27,71,0) 100%);
	background: linear-gradient(0deg, rgba(24,27,71,1) 0%, rgba(24,27,71,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#181b47",endColorstr="#181b47",GradientType=1);
	border-radius: 8px;
}

#resources .Lib-Grad img {
	display:block;
	border-radius: 8px;
	transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
}

#resources .Lib-Grad:hover img {
	transform: scale3d(1.1, 1.1, 1);
	-moz-transform: scale3d(1.1, 1.1, 1);
	-webkit-transform: scale3d(1.1, 1.1, 1);
	-o-transform: scale3d(1.1, 1.1, 1);
	-ms-transform: scale3d(1.1, 1.1, 1);
	transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
}

/* box-shadow: 0 0 40px 0 rgba(13,16,87,.05); */

/* Learn Sec */
#learn .card {
    border: none;
    border-radius: 12px;
    box-shadow: 0 .2rem 0.3rem rgba(13,16,87,.10);
    -webkit-transition: .3s ease-in;
    transition: .3s ease-in;
}
#learn .card:hover{
    box-shadow: 0 .2rem 1rem rgba(13,16,87,.15);
    -webkit-transition: .3s ease-in;
    transition: .3s ease-in;
}
#learn .card-img{
	min-height: 65px;
	padding-top: 0;
	border-radius: 12px 12px 0 0;
	position: relative;
    background-image: url('../images/learn/bg-purple.png');
	background-repeat: no-repeat;
	background-size: cover;
}
#learn .card-img p {font-size: 16px;
    color: #c8c8e0; 
    padding: 10px 10px 10px 30px;
    position: absolute;
    top: 50%;
    left: 30px;
    transform: translate(-50%, -50%);
}

#learn .card-body {padding: 20px 30px 25px 30px; min-height: 150px;}
#learn .card-title {margin-bottom: 0px;}
#learn .card-body h5 a {
	display: block;
	color: #212121;
	font-weight: 400;
	font-size: 1.125rem;
	line-height: 1.625rem;
	margin: 20px 0 0;
	-webkit-transition: .3s ease-in;
	transition: .3s ease-in;
	text-transform: none;
	text-decoration: none;
}
#learn .card-body h5:hover a { color: #285ae6;}

#learn .card .btn { color: #212121; font-size: 12px; line-height: 1; padding:9px 15px !important; font-weight: 700;text-transform: capitalize;}
#learn .card .btn:hover {color: #fff;}
#learn .card .views {color: #000; font-size: .875rem; line-height: 1.2; padding: 10px 0 0; margin-bottom: 0px;}

@media (min-width: 1300px) {
    #blog .row, #resources .row, #learn .row {
        --bs-gutter-x: 2.5rem;
    }
    #learn .row {
        --bs-gutter-y: 2.5rem;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .insights-sec .tab-button {
        font-size: 18px;
        margin-right: 0px;
    }
    .insights-index-btn .reqst-quote {
        font-size: 14px;
        padding: 13.5px 20px;
    }
}

/*@media (max-width: 991.98px) {

}*/ 

@media (min-width: 768px) and (max-width: 991.98px) {
    .insights-sec .tab-button {
        font-size: 18px;
        margin-right: 0px;
    }
    .insights-index-btn .reqst-quote {
        font-size: 14px;
        padding: 13.5px 20px;
    }    
    section.insights-sec-title {
        padding: 50px 0 0 0;
    }
    section.insights-sec-tabs-data {
        padding: 40px 0 40px 0;
    }
    .insights-sec .sec-title h2 {
        font-size: 30px;
        margin-bottom: 30px;
    }
}

@media (max-width: 767.98px) {
    .insights-sec {
        padding-bottom: 40px;
    }
    section.insights-sec-title {
        padding: 40px 0 0 0;
        border-top: none;
    }
    .insights-sec .sec-title h2 {
        text-align: center;
        font-size: 30px;
        margin-bottom: 30px;
    }
    .insights-mob-but .reqst-quote{
        color: #ffffff;
        font-weight: 600;
        font-size: 15px;
        padding: 13.5px 37px;
        margin-bottom: 15px;
        text-align: center;
        text-transform: uppercase;
        width:350px;
    }
}

/* @media (max-width: 575.98px) {

} */

@media (max-width: 450px) {
    .insights-mob-but .reqst-quote {
        width: 100%;
    }
}


